algorithm: MLP
criterion: Calibration
criterion_final: 0.2814190511902173
dataset: HalfLife
hparams:
  lr: 1.0051611459931696e-05
  mlp_depth: 2
  mlp_width: 128
  weight_decay: auto
representation: ECFP6
seed: 35647
test_calibration_final: 0.3415762484073639
test_performance_0: 0.24247212707996368
test_performance_1: 0.22958344221115112
test_performance_2: 0.24949124455451965
test_performance_final: 0.2373141497373581
train_val_split: Perimeter
val_calibration_final: 0.03493577241897583
val_performance_0: 0.1815674602985382
val_performance_1: 0.17920072376728058
val_performance_2: 0.20499004423618317
val_performance_final: 0.18276455998420715
